td.menu {
  line-height: 16px;
  width: 200px;
	border-width: 2px 2px 2px 2px;
	padding: 4px 4px 4px 4px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	-moz-border-radius: 2px 2px 2px 2px;
}

text{
  font-family: courier;
}

tr.selected{
  background-color: #8f8999;
}

td.menu:hover{
  background-color: #8f89ea;
}

img{
  border: 5px solid;
  height: 600px;
}

#content {
	margin:0px 30px 30px 200px;
	padding:30px;
}

#menu {
	position:absolute;
  top:    65px;
	left:   10px;
	width:  180px;
	padding:10px;
	vertical-align: bottom;
} 
